

<table class="styled">
    <h1>Videogame Characters</h1>
    <tr>
      <td><b>Kirby</b>  
        <img scr="https://e7.pngegg.com/pngimages/679/989/png-clipart-kirby-fan-art-anime-drawing-kirby-purple-violet-thumbnail.png" width="200" height="150">
      <td><b>Link</b>  
        <img scr="https://static.wikia.nocookie.net/ssbb/images/3/32/Link_SSB4.png/revision/latest/top-crop/width/360/height/450?cb=20130704190526&path-prefix=es" width ="200">
      </td>
      <td><b>Pikmin</b>
        <img scr="https://e7.pngegg.com/pngimages/22/343/png-clipart-pikmin-3-pikmin-2-hey-pikmin-wii-light-beam-nintendo-computer-wallpaper.png" width="200" height="150">
      </td>
      <td><b>Ike</b>
        <img scr="https://static.wikia.nocookie.net/videojuego/images/d/d5/FE9_Ike.jpg/revision/latest/top-crop/width/360/height/450?cb=20121118163520"  width="160" height="250">
      </td>
    </tr>
  </table>
  